html, body, div, span, h1, h2, h3, h4, h5, h6, p, a, dl, dt, dd, ol, ul, li, fieldset, img, form, label, legend{margin:0; padding:0; border:0; outline:0;  vertical-align: baseline; }
span.clear{clear:both;}
:focus{outline:0;}
body{background: #9a9a9a url(images/body_bg.gif) repeat-x 0 0; font: normal 13px/21px Arial, Helvetica, sans-serif; color:#444;}
#layout{margin:0 auto; width:998px;}
#main{float:left; width:998px; border-left:1px solid #8a8a8a; border-right:1px solid #8a8a8a; }
.bottom_bg{float:left; width:1000px; background:url(images/bottom_bg.gif) no-repeat 0 0; height:5px; font-size:2px; line-height:2px;}
.inner_class{background:url(images/bottom_bg1.gif) no-repeat 0 0 !important; }



#header{float:left; width:998px; background: #fff url(images/header_bg.gif) repeat-x 0 0;}
#header .logo{float:left; margin:33px 0 0 19px; display:inline;}
#header .add_section{float:right; width:728px; padding:20px 10px 0 0;}
#menu{float:left; width:998px; background:url(images/menu_bg.gif) repeat-x 0 0; height:60px; margin:20px 0 0 0;}
#menu ul{list-style:none; float:left; width:683px; padding:0 0 0 19px; position:relative;}
#menu ul li{float:left; background:url(images/divider01.gif) no-repeat right 0; padding:0 2px 0 0; font:bold 13px/15px Verdana, Geneva, sans-serif;}
#menu ul li a{text-decoration:none; color:#fff; float:left; padding:9px 19px 10px 19px; text-shadow:1px 1px #5e9336;}
#menu ul li a:hover{background:url(images/menu_hover_bg.gif) repeat-x 0 0; color:#aa3322; text-shadow:0px 0px #5e9336;}

#menu ul li ul{float:left; width:920px; position:absolute; left:0; top:30px; }
#menu ul li ul li{float:left; background:none; padding:8px 29px 0 0; font:bold 12px/14px Arial, Helvetica, sans-serif; }
#menu ul li ul li a{color:#777; text-shadow:0px 0px #5e9336; padding:0;}
#menu ul li ul li a:hover{color:#aa3322; background:none; text-shadow:0px 0px #5e9336;}
#menu ul li ul li.active a{color:#444; text-shadow:0px 0px #5e9336; padding:0; cursor:text;}
#menu ul li ul li.active a:hover{color:#444; text-shadow:0px 0px #5e9336; padding:0; cursor:text;}
#menu ul li:hover ul{display:block;}
#menu .search_sec{float:right; width:278px; padding:5px 16px 0 0;}
#menu .search_sec p.text{float:left; font:bold 13px/15px Verdana, Geneva, sans-serif; color:#fff; padding:2px 11px 0 0; text-shadow:1px 1px #5e9336;}
#menu .search_sec p.input_bg{float:left; background:url(images/search_bg.gif) no-repeat 0 0; width:180px; height:20px; padding:0 0 0 3px;}
#menu .search_sec input{float:left; width:170px; height:18px; background:none; border:0;}
#menu .search_sec .btn{float:left; background:url(images/search_btn.gif) no-repeat 0 0; width:19px; height:19px; border:0; cursor:pointer; margin:0 0 0 6px;}
#menu .icons{float:right; padding:10px 19px 0 0 ;}
#menu .icons a{float:left; margin:0 0 0 5px;}
#body_container{float:left; width:998px; background:url(images/bg01.gif) repeat-y 0 0; padding:0 0 14px 0;}

.body_container_inner{ background-image:none!important; background-color:#fff!important;}


#left_container{float:left; width:640px; padding:0 0 0 18px;}
.post_row{float:left; width:100%; border-bottom:1px solid #dddddd; padding:18px 0 18px 0;}
.post_row h1{font-size:22px; line-height:24px; color:#333; font-weight:bold;}
.post_row h1 a{text-decoration:none; color:#333;}
.post_row h1 a:hover{text-decoration:underline;}
.post_row h2{font-size:22px; line-height:24px; color:#333; font-weight:bold;}
.post_row h2 a{text-decoration:none; color:#333;}
.post_row h2 a:hover{text-decoration:underline;}
.post_row .posted_by{float:left; width:100%; padding:1px 0 8px 0;font-size: 10px;}
.post_row .posted_by span{font-size:11px; line-height:13px;}
.post_row .posted_by a{text-decoration:none; color:#888; font-weight:bold;}
.post_row .posted_by a:hover{text-decoration:underline;}
.post_row .post_content{float:left; width:100%; background:url(images/post_row_bg.gif) no-repeat right bottom;}
.post_row .post_content p{padding:0;}
.post_row a.read_more{ font-size:13px; text-decoration:none; margin:0px 0 18px 0; display:inline; float:left; line-height:15px; color:#b02c18; font-weight:bold;}
.post_row a.read_more:hover{text-decoration:underline;}
.post_row .posted_in{float:left; width:640px; background:#f4f4f4 url(images/left_bg01.gif) no-repeat 0 0; text-shadow:1px 1px #fff;}
.post_row .posted_in_bg{float:left; width:640px; background:url(images/right_bg01.gif) no-repeat right 0;}
.post_row .posted_in span{font-size:11px; line-height:13px; color:#999;  float:left;padding:9px 0 0 6px;}
.post_row .posted_in span a{font-size:11px; line-height:13px; color:#528330; font-weight:bold; text-decoration:none;}
.post_row .posted_in span a:hover{text-decoration:underline;}
.post_row .posted_in span.post_in_text{font-size:11px; line-height:13px; color:#999; padding:0 4px 0 0;;}
.post_row .commnets{float:right; width:110px; background:url(images/border01.gif) no-repeat 0 0; height:30px; padding:0 0 0 13px;}
.post_row .commnets span{float:left; background:url(images/arrow01.gif) no-repeat right 12px; font-size:12px; line-height:16px; color:#444; font-weight:bold; padding:7px 15px 0 0;}
.post_row .commnets a:hover span{text-decoration:underline;}
.post_row img{float:left; border:1px solid #898989; margin:0 20px 0 0; display:inline;}
.post_row ul{list-style:none; padding:0 0 0 10px;}
.post_row ul li{background:url(images/dots.gif) no-repeat 0 9px; padding:0 0 0 14px;}
#pagination{float:left; width:640px; padding:20px 0 0 0;}
#pagination ul{list-style:none;}
#pagination ul li{float:left; padding:0 6px 0 0;}
#pagination ul li a{float:left; background:url(images/nav_bg.gif) no-repeat 0 0; width:20px; height:18px; border:1px solid #e1e1e1; font-size:13px; line-height:15px; color:#444; font-weight:bold; text-shadow:1px 1px #fff; text-decoration:none; text-align:center; padding:4px 0 0 0;}
#pagination ul li a:hover{background:url(images/hover_bg.gif) no-repeat 0 0; border:1px solid #444; text-shadow:1px 1px #548531; color:#fff;}
#pagination ul li.active_page a{background:url(images/hover_bg.gif) no-repeat 0 0; border:1px solid #444; text-shadow:1px 1px #548531; color:#fff;}
#pagination ul li.dots{padding:0px 3px 0 0;}
#pagination ul li.dots a{border:0px; background:none;color:#444;text-shadow:0px 0px #fff;}
#pagination ul li.dots a:hover{border:0px;background:none;color:#444;text-shadow:0px 0px #fff;}
#pagination ul li.next a{float:left; background:url(images/nav_bg.gif) no-repeat 0 0; width:20px; height:18px;border:1px solid #e1e1e1; text-shadow:1px 1px #fff;}
#pagination ul li.next a:hover{background:url(images/nav_bg_hover.gif) no-repeat 0 0; border:1px solid #444;text-shadow:1px 1px #548531;  }
#pagination ul li.last a{background:url(images/last_bg.gif) no-repeat 0 0; width:39px; height:18px;border:1px solid #e1e1e1;text-shadow:1px 1px #fff;}
#pagination ul li.last a:hover{background:url(images/last_bg_hover.gif) no-repeat 0 0;border:1px solid #444;text-shadow:1px 1px #548531;}


.breadcrumbs{float:left; width:640px; font-size:11px; line-height:13px; color:#528330; font-weight:bold; padding:18px 0 14px 0;}
.breadcrumbs a{color:#528330; text-decoration:none;}
.breadcrumbs a:hover{text-decoration:underline;}
.breadcrumbs span{font-weight:normal; padding:0 2px 0 2px;}
.blog_detail{float:left; width:640px; padding:20px 0 0 0;}
.blog_detail h1{font-size:22px; line-height:24px; color:#333; font-weight:bold;}
.blog_detail h2{font-size:22px; line-height:24px; color:#333; font-weight:bold;}
.blog_detail .posted_by{float:left; width:100%; padding:3px 0 8px 0;}
.blog_detail .posted_by span{font-size:11px; line-height:13px;}
.blog_detail .posted_by a{text-decoration:none; color:#888; font-weight:bold;}
.blog_detail .posted_by a:hover{text-decoration:underline;}
.blog_detail img, div.page_featured_image{float:left; margin:8px 20px 8px 0}
div.page_featured_image{display:inline;}
.blog_detail .post_content{float:left; width:100%; }
.blog_detail .post_content p{padding:0 0 10px 0;}
.blog_detail .post_content p a, .comment-body a, a.general {text-decoration:none; color:#528330; font-weight:bold;}
.blog_detail .post_content p a:hover, .comment-body a:hover, a.general:hover {text-decoration:underline;}
.blog_detail .post_content h3{font-size:15px; line-height:17px; color:#444; font-weight:bold; padding:0 0 10px 0;}
.blog_detail .post_content h3 a{text-decoration:none; color:#528330;}
.blog_detail .post_content h3 a:hover{text-decoration:underline;}
.blog_detail .post_content ul{list-style:none; padding:0 0 10px 12px;}
.blog_detail .post_content ul li{background:url(images/dots.gif) no-repeat 0 9px; padding:0 0 2px 14px;}
.blog_detail .post_content .quote{float:left; width:610px; background:url(images/icon05.gif) no-repeat 0 0; padding:0 0 15px 30px;}
.blog_detail .post_content .text{float:left; width:607px; background-color:#f4f4f4; border-left:3px solid #aa3322;}
.blog_detail .post_content blockquote{ font-size:13px; line-height:22px; color:#444; margin:0; padding:10px; font-style:italic;}
.blog_detail .post_content blockquote p{padding:0!important;}
.blog_detail .post_content .name{float:left; width:610px; background:url(images/bg02.gif) repeat-x 0 0;}
.blog_detail .post_content .name span{float:right; font-weight:bold; font-style:italic; color:#444; padding:5px 13px 0 0;}

#table{ border-top:3px solid #aa3322; width:580px; border-right:1px solid #ccc; margin:0 0 25px 28px;}
#table td{border-bottom:1px solid #ccc; border-left:1px solid #ccc;}
#table .bg{background:url(images/tr_bg.gif) repeat-x 0 0; font-weight:bold; color:#444;}
#table tr{background:url(images/td_bg.gif) repeat-x 0 0; color:#444;}

.social_network{float:left; width:100%; padding:0 0 30px 0;}
.social_network img{border:0;}

.author_details{float:left; width:638px; border:1px solid #cbcbcb;}
.author_details .border{float:left; width:600px; border:1px solid #fff; background:url(images/author_bg.gif) repeat-x 0 0;  padding:18px;}
.author_details .img_box{float:left; width:126px; margin:0 18px 0 0; display:inline;}
.author_details .img_box img{float:left; border:1px solid #c8c8c8; margin:0;}
.author_details .details_box{float:left; width:456px; }
.author_details .details_box h3{font-size:17px; font-style:italic; line-height:19px; color:#444; font-weight:bold; font-family:Georgia, "Times New Roman", Times, serif; padding-bottom:10px;}
.author_details .details_box .title_box{float:left; width:456px; border-bottom:1px solid #d0d0d0; padding:5px 0 3px 0;}
.author_details .details_box h5{font-size:16px; line-height:18px; color:#444; font-weight:bold; float:left;}
.author_details .details_box h5 span{font-weight:normal; font-style:italic;}
.author_details .details_box span.social_network_icons{float:left;}
.author_details .details_box span.social_network_icons a{float:left; margin:0 0 0 6px;}
.author_details .details_box img{border:0; margin:0;}
.author_details .details_box .articles{float:right; color:#aa3320; font-weight:bold; text-decoration:none;}
.author_details .details_box .articles:hover{text-decoration:underline;}
.comments_section{float:left; width:640px; padding:30px 0 75px 0;}

.page ul{list-style:none; padding:0 0 0 10px;}
.page ul li{background:url(images/dots.gif) no-repeat 0 9px; padding:0 0 0 14px;}
.page ol{list-style:decimal; margin:10px 0 10px 25px;}

#right_container {float:right; width:300px; padding:9px 9px 0 10px; border-top:1px solid #fff;}
#right_container .add_sec{float:left; width:300px; padding:0 0 10px 0;}
#right_container .tools{float:left; width:300px; background:url(images/border02.gif) repeat-x 0 0; padding:2px 0 10px 0;}
#right_container .tools .bg{float:left; width:290px; background:url(images/sidebar_bg01.gif) no-repeat  0 0; padding:0 0 0 10px;}
#right_container .tools h2{font-size:18px; line-height:20px; color:#333; font-weight:bold; background:url(images/arrow02.gif) no-repeat 0 16px; padding:10px 0 13px 15px; text-decoration:none;}
#right_container .tools h2 a{ color:#333333; text-decoration:none;}
#right_container .tools h2 a:hover{ text-decoration:underline; }
#right_container .tools img{float:left; margin:0 12px 10px 0; display:inline;}
#right_container .tools h3 a{font-size:13px; line-height:15px; color:#555; font-weight:bold; text-decoration:none;}
#right_container .tools h3 a:hover{text-decoration:underline;}
#right_container .tools p{font-size:12px; line-height:18px; color:#999;}
#right_container .tools a.read_more{color:#aa3322; font-weight:bold;  font-size:11px; line-height:31px; text-decoration:none;}
#right_container .tools a.read_more:hover{text-decoration:underline;}
#right_container .tools .see_all{float:left; background:url(images/see_more_bg.gif) no-repeat 0 0; width:290px; height:19px; padding:5px 10px 0 0;}
#right_container .tools .see_all a{float:right; background:url(images/arrow03.gif) no-repeat right 4px; font-size:11px; line-height:13px; color:#444444; font-weight:bold; text-shadow:1px 1px #fff; text-decoration:none; padding:0 10px 0 0;}


#right_container .feature_article{float:left; width:300px; background:url(images/border02.gif) repeat-x 0 0; padding:2px 0 0 0;}
#right_container .feature_article .bg{float:left; width:290px; background:url(images/sidebar_bg01.gif) no-repeat  0 0; padding:0 0 10 10px;}
#right_container .feature_article h2{font-size:18px; line-height:20px; color:#333; font-weight:bold; background:url(images/arrow02.gif) no-repeat 0 16px; padding:10px 0 18px 15px; text-decoration:none;}
#right_container .feature_article h2 a{color:#333333; text-decoration:none; }
#right_container .feature_article h2 a:hover{ text-decoration:underline; }
#right_container .feature_article img{float:left; margin:0 12px 10px 0; display:inline; border:1px solid #d0d0d0;}
#right_container .feature_article h3 a{font-size:13px; line-height:15px; color:#555; font-weight:bold; padding:3px 0 3px 0; clear:both; text-decoration:none;}
#right_container .feature_article h3 a:hover{ text-decoration:underline;}
#right_container .feature_article p{font-size:12px; line-height:20px; color:#999;}
#right_container .feature_article a.read_more{color:#aa3322; font-weight:bold;  font-size:11px; line-height:13px; text-decoration:none;}
#right_container .feature_article a.read_more:hover{text-decoration:underline;}

#right_container .sidebar_cats {float:left; width:300px; background:url(images/border02.gif) repeat-x 0 0; padding:2px 0 0 0;}
#right_container .sidebar_cats .bg{float:left; width:290px; background:url(images/sidebar_bg01.gif) no-repeat  0 0; padding: 0px 10px 10px 10px;}
#right_container .sidebar_cats h2{font-size:18px; line-height:20px; color:#333; font-weight:bold; background:url(images/arrow02.gif) no-repeat 0 16px; padding:10px 0 18px 15px; text-decoration:none;}
#right_container .sidebar_cats p{font-size:12px; line-height:20px; color:#999;}
#right_container .sidebar_cats ul {list-style: none;}
#right_container .sidebar_cats ul li {font-size: 12px; list-style: none; margin-bottom: 10px; padding-bottom: 8px; border-bottom: 1px solid #A9A9A9;}
#right_container .sidebar_cats ul li a{color:#528330; font-weight:bold; line-height:13px; text-decoration:none;}
#right_container .sidebar_cats ul li a:hover{text-decoration:underline;}

#right_container .forum_topics{float:left; width:300px; background:url(images/border02.gif) repeat-x 0 0; padding:2px 0 0 0;}
#right_container .forum_topics .bg{float:left; width:290px; background:url(images/sidebar_bg01.gif) no-repeat  0 0; padding:0 0 15px 10px;}
#right_container .forum_topics h2{font-size:18px; line-height:20px; color:#333; font-weight:bold; background:url(images/arrow02.gif) no-repeat 0 16px; padding:10px 0 18px 15px; text-decoration:none;}
#right_container .forum_topics h2 a{color:#333333; text-decoration:none; }
#right_container .forum_topics h2 a:hover{ text-decoration:underline; }
#right_container .forum_topics img{float:left; border:1px solid #d0d0d0;}
#right_container .forum_topics h3 a{font-size:13px; line-height:15px; color:#555; font-weight:bold; padding:3px 0 3px 0; clear:both; text-decoration:none;}
#right_container .forum_topics h3 a:hover{ text-decoration:underline;}
#right_container .forum_topics p{font-size:12px; line-height:20px; color:#999;}
#right_container .forum_topics ul li a{color:#528330; font-weight:bold; font-size:11px; line-height:13px; text-decoration:none;}
#right_container .forum_topics ul li a:hover{text-decoration:underline;}

#right_container .facebook{float:left; width:300px; background:url(images/border02.gif) repeat-x 0 0; padding:2px 0 0 0;}
#right_container .facebook .bg{float:left; width:290px; background:url(images/sidebar_bg01.gif) no-repeat  0 0; padding:10px 0 15px 0;}
#right_container .facebook h2{font-size:18px; line-height:20px; color:#333; font-weight:bold; background:url(images/arrow02.gif) no-repeat 0 16px; padding:10px 0 18px 15px; text-decoration:none;}
#right_container .facebook h2 a{color:#333333; text-decoration:none; }
#right_container .facebook h2 a:hover{ text-decoration:underline; }
#right_container .facebook img{float:left; border:1px solid #d0d0d0;}
#right_container .facebook h3 a{font-size:13px; line-height:15px; color:#555; font-weight:bold; padding:3px 0 3px 0; clear:both; text-decoration:none;}
#right_container .facebook h3 a:hover{ text-decoration:underline;}
#right_container .facebook p{font-size:12px; line-height:20px; color:#999;}
#right_container .facebook ul li a{color:#528330; font-weight:bold; font-size:11px; line-height:13px; text-decoration:none;}
#right_container .facebook ul li a:hover{text-decoration:underline;}

#footer{float:left; width:980px; background:url(images/footer_bg.gif) no-repeat 0 0; height:185px; margin:20px 0 0 0; display:inline; padding:14px 0 0 20px;}
#footer .col1{float:left; width:140px; padding:0 40px 0 0;}
#footer .col2{float:left; width:140px; padding:0 0 0 20px;}
#footer h2{font-size:18px; line-height:20px; color:#333; font-weight:bold; padding:0 0 7px 0;}
#footer ul{list-style:none; float:left; width:140px; border-top:2px solid #9d9d9d;}
#footer ul li{border-bottom:1px solid #d2d2d2; padding:3px 0 4px 0;}
#footer ul li a{font-size:11px; line-height:13px; color:#b02c18; text-decoration:none; text-shadow:1px 1px #fff; font-weight:bold;}
#footer ul li a:hover{text-decoration:underline;}
#footer ul li.googleplus{float:left; width:100%; padding:3px 0 2px 0;}
#footer ul li.googleplus a{ background:url(images/googleplus.png) no-repeat 0 3px; float:left; padding:6px 0 5px 24px; display:block; }
#footer ul li.facebook{float:left; width:100%; padding:3px 0 2px 0;}
#footer ul li.facebook a{ background:url(images/facebook.png) no-repeat 0 3px; float:left; padding:6px 0 5px 24px; display:block; }
#footer ul li.twitter{float:left; width:100%; padding:3px 0 2px 0;}
#footer ul li.twitter a{ background:url(images/twitter.png) no-repeat 0 3px; float:left; padding:6px 0 5px 24px; display:block; }
#footer ul li.rss{float:left; width:100%;padding:4px 0 2px 0;}
#footer ul li.rss a{ background:url(images/rss.png) no-repeat 0 3px; float:left; padding:6px 0 4px 24px;}
#footer ul li#menu-item-64,#footer ul li#menu-item-68{border-bottom:0!important;}

#footer .col3{float:left; width:380px; padding:0 0 0 60px;}
#footer .col3 form{float:left; width:100%;}
#tn-email-signup p.bg, #footer .col3 p.bg{float:left; background:url(images/input_bg.gif) no-repeat 0 0; width:258px; height:26px; padding:2px 0 0 8px;}
#tn-email-signup p.btn_bg, #footer .col3 p.btn_bg{margin:0; padding:0; float:left; clear:none;}
#tn-email-signup input, #footer .col3 input{float:left; width:250px; height:20px; border:0; background:none; font-size:13px; line-height:15px; color:#999;}
#tn-email-signup .btn, #footer .col3 .btn{float:left; background:url(images/subscribe_btn.gif) no-repeat 0 0; width:102px; height:28px; border:0; cursor:pointer; margin:0 0 0 12px; display:inline;}
#tn-email-signup p, #footer .col3 p{font-size:10px; line-height:16px; color:#aaa; padding:10px 0 0 0; clear:both;}
#footer .col3 p a{text-decoration:none;color:#aaa;}
#footer .col3 p a:hover{text-decoration:underline;}

#footer .copyright{font-size:10px; line-height:15px; color:#544E4F; padding:35px 0 0 0; clear:both;}

/**
* Updates by Clint on 14/09/2011 for email subscription submit form above naviation
*/
#tn-email-signup {
	margin-top:15px;
}

.tn-msgbox {
	border: 1px solid #E7D492; 
	background-color: #F6F3D2; 
	margin-bottom: 10px;
	padding: 5px;
}

#tn-email-signup p.bg, #tn-email-signup p.btn-bg {
	float:left;
	clear: none;
	margin-right: 5px;
}

#tn-email-signup p.bg {
	width: 238px;
	background-image: url(images/input-bg-small.png);
}

#tn-email-signup p.btn-bg {
	padding-top: 0px;
}

#tn-email-signup input {
	width: 230px;
}

.clear {
	clear: both;	
	height: 0px;
	overflow: hidden;
}

#tn-email-signup form input#tn-dismiss {
	width:20px;
}


.cbk-country {
	display: inline-block;
	margin-right: 20px;
}

.cbk-country a {
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
	text-decoration: none;
        color:#528330; 
        font-weight:bold;}
}

.cbk-country a:hover {
	text-decoration: underline;
}

#cbk-country-list {
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: center;
}

.tooltip {
	display:none;
	width: 400px;
	height: 90px;
	background-color: white;
	border: 2px solid #528330;
	line-height: 1.3em;
	padding: 5px;
}

.tooltip-small {
	height: 70px;
}

/** Extra content rotator style **/
.blog_detail .page-rotator .post_content p {
	margin-top: 10px;
}

.post_row.blog_detail.page-rotator {
	padding-top: 0px;
	margin: 15px 0px 30px 0px;
	border: 0px;
}

.post_row.blog_detail.page-rotator .post_content {
	background-image: none;
	border: 0px;
}

/** Technibble Pagination CSS **/

#tn_pagination #tn_pagination_inner, #tn_pagination_inner span, #tn_pagination a {
	background: #fff;
	padding: 0;
	margin: 0;
	border: none;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	list-style: none;
	text-transform: none;
	text-indent: 0px;
	font-variant: normal;
	text-align: left;
	line-height: 12px;
	letter-spacing: 0px;
	word-spacing: 0px;
}

#tn_pagination {
	margin-top: 10px;
	width: 100%;
	background: #fff;
}
#tn_pagination_inner {
	border-top: 1px solid #ccc;
	width: 100%;
}
#tn_pagination_inner a {
	display: block;
	float: left;
	padding: 0px 6px 0px 0px;
}

#tn_pagination_inner a span, #tn_pagination_inner span {
	display: block;
	font-family: Arial;
	background: url(images/nav_bg.gif) 0px 0px no-repeat transparent;
	border: 1px solid #E1E1E1;
	color: #444444;
	float: left;
	font-size: 13px;
	font-weight: 700;
	height: 18px;
	line-height: 15px;
	padding: 4px 0px 0px;
	text-align: center;
	text-decoration: none;
	text-shadow: 1px 1px #FFFFFF;
	width: 20px;
	margin-right: 0px;
}

#tn_pagination a span:hover, #tn_pagination span {
	background: url(images/hover_bg.gif) 0px 0px no-repeat transparent;
	border: 1px solid #444444;
	color: #FFFFFF;
	text-shadow: 1px 1px #548531;
}

#tn_pagination a.space {
	font-size: 12px;
	font-family: Arial;
	color: #aaa;
	padding: 3px;
	padding-left: 5px;
	padding-right: 5px;
	border-top: 2px solid #fff;
	border-bottom: 2px solid #fff;
}

#tn_pagination a.first_last_page {
	font-style: italic;
}

#tn_pagination_inner span {
	margin-right: 6px;
}

#tn_pagination a.page_info {
	float: left;
	font-size: 12px;
	font-family: Arial;
	color: #aaa;
	display: block;
	padding: 3px;
	padding-right: 5px;
	border-top: 2px solid #fff;
	border-bottom: 2px solid #fff;
}